# Learn more about services, parameters and containers at
# http://symfony.com/doc/current/book/service_container.html
parameters:
#    parameter_name: value

services:
    redirect.after.login:
            class:  UserBundle\Redirection\AfterLoginRedirection
            arguments: ["@router", "@doctrine.orm.entity_manager", "@service_container"]
    millesima.form.registration:
            class: UserBundle\Form\RegistrationType
            tags:
                - { name: form.type, alias: app_user_registration }

    app.command.chat:
          class: DiscussionBundle\Command\SocketCommand
          tags:
            - { name: console.command }

    app.form.registration:
            class: UserBundle\Form\RegistrationType
            tags:
                - { name: form.type, alias: app_user_registration }